package com.ajb.global.authorize.vo;

import com.ajb.car.vo.common.CommonResult;

public class ObtainTokenResponseVO {
	private String token;
	private CommonResult commonResult;

	public String getToken() {
		return token;
	}

	public void setToken(String token) {
		this.token = token;
	}

	public CommonResult getCommonResult() {
		return commonResult;
	}

	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
}
